/* Start:/css/style.css?163345651327887*/

@font-face {
  font-family: 'Montserrat';
  src: url('/css/../fonts/Montserrat-Medium.woff') format('woff');
  font-display: swap;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/css/../fonts/Montserrat-Bold.woff') format('woff');
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/css/../fonts/Montserrat-Regular.woff') format('woff');
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/css/../fonts/Montserrat-SemiBold.woff') format('woff');
  font-display: swap;
  font-weight: 600;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

body {
  position: relative;
  font-family: Montserrat;
  font-size: 16px;
  line-height: 1.65;
  background-color: var(--color-white);
  overflow-x: hidden;
  text-decoration: none;
  color: var(--color-text);
}

:root {
  --color-white: #fff;
  --color-active: #eac58d;
  --color-footer: #171717;
  --color-gray: #CACACA;
  --color-black: #000
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.container-header {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  text-align: center;
  align-items: center;
}

.bottom_wrapper__mobile {
  display: none;
}

.header {
  background-color: var(--color-black);
}

.header__top {
  display: flex;
  text-align: center;
  align-items: center;
  height: 50px;
  border-bottom: 2px solid var(--color-white);
}

.top__discr {
  color: var(--color-white);
  font-size: 10px;
  font-weight: 600;
  position: relative;
}

.top__russia {
  width: 24px;
  height: 15px;
  margin-right: 50px;
}

.top__icon:not(:last-child) {
  margin-right: 14px;
}

.top__mail_icon {
  margin-right: 8px;
}

.top__mail {
  text-decoration: none;
  list-style-type: none;
  color: var(--color-white);
  font-size: 15px;
  font-weight: 400;
  margin-right: 40px;
}

.top__btn {
  color: #222;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  border-width: 1px;
  border-radius: 3px;
  background-color: #eac58d;
  background-position: center center;
  border-color: #888;
  border-style: solid;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  height: 40px;
}

.top__btn:hover {
  background-color: transparent;
  border-color: #eac58d;
  color: #eac58d;
}

.header__bottom {
  margin-top: 10px;
  /*background-image: url(/css/../images/header/222.png);*/
  /*background-color: rgba(0, 0, 0, .3);*/
  background-color: lightslategray;
  background-position: -15px 45px;
  background-repeat: no-repeat;
  
  lightslategray
}

.bottom__logo {
  width: 200px;
  height: 50px;
  margin-right: auto;
}

.bottom__navigation {
  display: flex;
  text-align: center;
  align-items: center;
}

.nav__list {
  display: flex;
}

.nav__item {
  color: var(--color-white);
  font-size: 14px;
  font-weight: 500;
  margin-right: 10px;
}

.nav__item1 {
  text-decoration: none;
  list-style-type: none;
}

.nav__item:not(:last-child) {
  margin-right: 15px;
}

.wrapper__h1 {
  color: var(--color-white);
  font-size: 57px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.1;
  font-weight: 600;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin-top: 15px;
  margin-bottom: 40px;
}

.wrapper__discr {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin-top: 0;
  margin-bottom: 40px;
  max-width: 440px;
}

.wrapper__discr__mobile {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin-top: 0;
  margin-bottom: 40px;
  max-width: 440px;
  margin-left: auto;
  margin-right: auto;
}

.wrapper__btn {
  color: #222;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  text-transform: uppercase;
  border-width: 1px;
  border-radius: 3px;
  background-color: #eac58d;
  background-position: center center;
  border-color: #888;
  border-style: solid;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  max-width: 220px;
  padding: 15px 25px;
  margin-bottom: 90px;
}

.wrapper__btn:hover {
  background-color: transparent;
  border-color: #eac58d;
  color: #eac58d;
}

.wrapper__left {
  max-width: 650px;
  margin-right: 75px;
}

.colortext {
  color: var(--color-active);
  font-weight: 600;
}

.bottom_wrapper {
  display: flex;
}

.right__discr {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  max-width: 480px;
  margin-bottom: 20px;
}

.right__discr__mobile {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  max-width: 480px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.right__wrapper {
  display: flex;
  text-align: center;
  align-items: center;
  margin-bottom: 15px;
}

.right__wrapper__mobile {
  display: flex;
  text-align: center;
  align-items: center;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

.wrapper__right__mobile {
  display: flex;
  margin-left: auto;
  margin-right: auto;
}

.right__block {
  width: 3px;
  height: 50px;
  background-color: var(--color-active);
}

.right__link {
  width: 460px;
  background-color: #191919;
}

.link__discr {
  color: #ffffff;
  font-size: 18px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 500;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
}

.header {
  margin-bottom: 50px;
}

.cases {
  padding-bottom: 160px;
}

.h2 {
  margin-bottom: 80px;
  color: #000000;
  font-size: 36px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 700;
}

.documents__h2 {
  margin-bottom: 45px;
  color: #000000;
  font-size: 36px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 700;
}

.cases__wrapper {
  max-width: 281px;
  min-height: 130px;
  border-color: transparent;
  border-style: solid;
  box-shadow: 3px 14px 25px 10px rgb(0 0 0 / 20%);
  padding-left: 70px;
  padding-top: 15px;
}

.cases__sharp {
  display: flex;
  flex-wrap: wrap;
}

.cases__wrapper:not(:last-child) {
  margin-right: 20px;
}

.cases__title {
  color: #000000;
  font-size: 18px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 700;
  margin-top: 0;
}

.cases__discr {
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 400;
  margin-top: 0;
}

.wrapper__first {
  background-image: url(/css/../images/cases/first.svg);
  background-position: 5px 63px;
  background-repeat: no-repeat;
}

.wrapper__second {
  background-image: url(/css/../images/cases/second.svg);
  background-position: 5px 63px;
  background-repeat: no-repeat;
}

.wrapper__third {
  background-image: url(/css/../images/cases/third.svg);
  background-position: 5px 63px;
  background-repeat: no-repeat;
}

.wrapper_fourth {
  background-image: url(/css/../images/cases/fourth.svg);
  background-position: 5px 63px;
  background-repeat: no-repeat;
}

.title_first {
  margin-bottom: 40px;
}

.title_second {
  margin-bottom: 20px;
}

.title_third {
  margin-bottom: 20px;
}

.title_fourth {
  margin-bottom: 10px;
}

.examples {
  background-image: url(/css/../images/examples/fon.png);
  background-repeat: no-repeat;
  padding-top: 45px;
  padding-bottom: 45px;
  background-size: cover;
}

.h4 {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  letter-spacing: 1.5px;
  margin-top: 0;
  margin-bottom: 45px;
}

.h3 {
  color: #ffffff;
  font-size: 36px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 65px;
}

.examples__arrow-left {
  width: 10px;
  height: 15px;
}

.examples__arrow-right {
  width: 10px;
  height: 15px;
  transform: rotate(180deg);
}

.right__link__mobile {
  max-width: 200px;
  height: 80px;
  background-color: #191919;
}

.right__link__mobile:not(:last-child) {
  margin-right: 10px;
}

.previos {
  font-size: 40px;
  color: #fff;
  margin-left: 25px;
  margin-right: 5px;
  cursor: pointer;
}

.next {
  font-size: 40px;
  color: #fff;
  margin-right: 80px;
  cursor: pointer;
}

.examples__link {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  cursor: pointer;
}

.link__third {
  max-width: 250px;
}

.fsfsfs {
  display: flex;
}

.link__first {
  margin-right: 60px;
}

.link__second {
  margin-right: 60px;
}

.example__slide {
  background-color: #fff;
}

.block_img {
  height: 50px;
  width: 50px;
  margin-right: 15px;
}

.example__slide {
  padding: 20px 25px 30px;
}

.info__h3 {
  color: #000000;
  font-size: 28px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 700;
  max-width: 400px;
  margin-top: 0;
  margin-bottom: 35px;
}

.info__discr {
  color: #000000;
  font-size: 16px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 70px;
  margin-right: 300px;
}

.infotext {
  font-weight: 700;
}

.info_top-top {
  display: flex;
}

.info_price {
  color: #000000;
  font-size: 36px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 0px;
}

.info_during {
  margin-top: 0px;
  margin-bottom: 20px;
}

.info__btn {
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  border-width: 1px;
  border-radius: 3px;
  background-color: #eac58d;
  background-position: center center;
  border-color: #888;
  border-style: solid;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  padding: 15px 25px;
}

.info__btn:hover {
  background-color: transparent;
  border-color: #eac58d;
  color: #eac58d;
}

.block__wrapper {
  display: flex;
  justify-content: space-evenly!important;
}

.info__list {
  display: flex;
  padding-left: 15px;
  margin-top: 0px;
  margin-bottom: 30px;
}

.list_block-first {
  flex-direction: column;
  margin-right: 230px;
}

.list_block-second {
  flex-direction: column;
}

.info__item {
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
}

.left__title, .right__title, .bottom__title {
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 400;
  margin-top: 0;
  max-width: 300px;
}

.block-wrapper__left, .block-wrapper__right, .block__bottom {
  max-width: 340px;
  height: 140px;
  padding-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: #eee;
}

.block__top {
  margin-bottom: 25px;
}

.block__bottom {
  margin-left: auto;
  margin-right: auto;
}

.examples__nav {
  margin-bottom: 70px;
}

.documents__wrapper {
  display: flex;
}

.documents__block {
  display: flex;
  margin-bottom: 25px;
  padding-left: 60px;
  padding-right: 60px;
  justify-content: space-between;
}

.documents__icon {
  margin-right: 10px;
  height: 26px;
  width: 30px;
}

.documents__discr {
  color: #000000;
  font-size: 12px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 500;
  max-width: 100px;
  margin-top: 0px;
}

.images {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  border-color: transparent;
  border-style: solid;
  box-shadow: 14px 14px 28px 13px rgb(0 0 0 / 20%);
  height: 225px;
  width: 180px;
}

.documents__images {
  display: flex;
  justify-content: space-around;
}

.images:not(:last-child) {
  margin-right: 100px;
}

.documents {
  margin-bottom: 20px;
}

.methods {
  margin-top: 70px;
  margin-bottom: 65px;
  background-image: url(/css/../images/methods/price.png);
  background-repeat: no-repeat;
  background-position: 190px 350px;
  background-opacity: .5;
}

.methods__h2 {
  color: #000000;
  font-size: 36px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 700;
  margin-bottom: 40px;
  margin-top: 0;
}

.methods__date {
  margin-bottom: 20px;
  margin-top: 0;
}

.methods__previos, .methods__next {
  font-size: 50px;
  color: var(--color-active);
  cursor: pointer;
}

.methods__previos {
  margin-right: 115px;
}

.methods__next {
  margin-left: 115px;
}

.methods__block:not(:last-child) {
  margin-right: 20px;
}

.methods__block-active {
  margin-right: 20px;
}

.methods__block {
  width: 60px;
  height: 60px;
  border: 2px solid var(--color-active);
}

.methods__block-active {
  width: 60px;
  height: 60px;
  border-color: var(--color-footer);
  opacity: 1;
} 
.methods__block img {
  width: 100%;
  height: 100%;
}

.methods__swiper {
  display: flex;
  align-items: center;
  text-align: center;
}

.methods__title {
  color: #000000;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 700;
}

.methods__info {
  padding-left: 20px;
  max-width: 700px;
  margin-right: 110px;
}

.methods__wrapper {
  display: none;
}

.methods__wrapper-active {
  display: block;
}

.wrapper__wrapper {
  display: flex;
}

.imagesimg {
  width: 252px;
  height: 309px;
}

.methods__image {
  position: relative;
}

.inner {
  position: absolute;
  width: 252px;
  height: 309px;
  right: 50px;
  top: 90px;
}

.method__info2 {
  padding-left: 20px;
  max-width: 1100px;
}

.methods__title {
  margin-bottom: 20px;
  margin-top: 0;
}

.methods__discr1 {
  margin-bottom: 20px;
  margin-top: 0;
}

.methods__discr {
  margin-bottom: 20px;
  margin-top: 0;
}

.methods__btn {
  padding: 10px 20px;
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  border-width: 1px;
  border-radius: 3px;
  background-color: #eac58d;
  background-position: center center;
  border-color: #888;
  border-style: solid;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  margin-left: 500px;
  display: flex;
  margin-left: auto;
  margin-right: auto;
}

.methods__btn:hover {
  background-color: transparent;
  border-color: #eac58d;
  color: #eac58d;
}

.fails__wrapper {
  display: flex;
  margin-left: 20px;
}

.fails__blocks {
  margin-left: 20px;
}

.fails__discr {
  color: #000000;
  font-size: 24px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 300;
  letter-spacing: 1.2px;
  margin-bottom: 15px;
  margin-top: 0;
}

.fails__title {
  color: #000000;
  font-size: 36px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.5;
  font-weight: 600;
  max-width: 563px;
  margin-right: 75px;
  margin-bottom: 65px;
  margin-top: 0;
}

.fails__dis {
  color: #000000;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.45;
  font-weight: 400;
  max-width: 523px;
  margin-top: 0;
  margin-bottom: 0;
}

.blocks__wrapper {
  background-color: #ffffff;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  box-shadow: 7px 15px 27px 10px rgb(0 0 0 / 30%);
  padding: 15px 5px 35px 15px;
  width: 360px;
}

.blocks {
  display: flex;
}

.blocks__wrapper:not(:last-child) {
  margin-right: 40px;
}

.blocks_top {
  display: flex;
}

.blocks__center {
  display: flex;
}

.blocks__title {
  color: #000000;
  font-size: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
}

.blocks__number {
  margin-left: auto;
  color: #000000;
  font-size: 110px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1;
  font-weight: 700;
  opacity: 0.1;
  margin-top: 0;
  margin-bottom: 0;
}

.blocks__rotate {
  writing-mode: tb-rl;
  transform: rotate(180deg);
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}

.blocks__discr {
  color: #000000;
  font-size: 13px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 400;
  margin-top: 0;
}

.blocks__dis {
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
}

.blockstext {
  font-weight: 700;
}

.fails {
  margin-bottom: 40px;
}

.form {
  background-image: url(/css/../images/form/ur-ist.png);
  background-repeat: no-repeat;
  padding-top: 240px;
  padding-bottom: 200px;
  background-position: 0 80px;
  margin-bottom: 50px;
}

.info__first {
  display: flex;
  align-items: center;
  text-align: center;
}

.first_block {
  height: 108px;
  width: 15px;
  background-color: #eac58d;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin-right: 5px;
}

.first__title {
  color: #a19e9e;
  font-size: 16px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 600;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin-bottom: 0;
  margin-top: 0;
  display: flex;
  justify-content: flex-start;
}

.first__info {
  color: #000000;
  font-size: 14px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.8;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin: 0;
}

.info__first:not(:last-child) {
  margin-bottom: 20px;
}

.first_block3 {
  height: 50px;
  width: 15px;
  background-color: #eac58d;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  margin-right: 5px;
}

.form__first {
  display: flex;
}

.form__second {
  display: flex;
  align-items: center;
  text-align: center;
}

.form__container {
  margin-left: 500px;
}

.from__h3 {
  color: #000000;
  font-size: 42px;
  font-family: 'Montserrat', Arial, sans-serif;
  line-height: 1.2;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 40px;
}

.top__icon1 {
  margin-right: 150px;
}

.form__discr {
  color: #262626;
  font-weight: 400;
  font-family: 'Montserrat';
  font-size: 16px;
  margin-bottom: 25px;
}

.form__first {
  margin-bottom: 30px;
}

.phone {
  margin-right: 20px;
  padding: 10px 40px 10px 20px;
  border: 5px solid #ededed;
  border-radius: 3px;
}

.btn {
  color: #000000;
  border: 1px solid #eac58d;
  background-color: #eac58d;
  border-radius: 3px;
  font-weight: 600;
  font-size: 14px;
  width: 160px;
  height: 50px;
  padding: 0 15px;
  display: block;
}

.btn:hover {
  background-color: transparent;
  color: #eac58d;
  border-color: #eac58d;
}

.form__policy {
  margin: 0;
}

.checkbox {
  margin-right: 10px;
  padding: 4px;
  border-color: var(--color-active);
}

.map__wrapper {
  display: flex;
}

.map__info {
  margin-right: 300px;
}

.map {
  padding-bottom: 110px;
}

.footer {
  background-color: #000000;
  display: flex;
  padding: 40px;
  justify-content: space-between;
}

.footer__logo {
  max-width: 150px;
  max-height: 41px;
}

.icon {
  width: 30px;
  height: 30px;
}

.footer_policy {
  font-size: 14px;
  color: #fff;
}

#label {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  margin-bottom: 20px;
  margin-right: 10px;
}

#check {
  display: none;
}

#check+span {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #CCB26E;
  text-align: center;
}

#check:checked+span {
  border: 2px solid #CCB26E;
}

#check+span:before {
  content: "";
  background-image: url(/css/../images/form/Rectangle_99.svg);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: opacity .3s ease-in-out;
}

#check:checked+span:before {
  opacity: 1;
}

.wrapper__price {
  margin-left: auto;
  margin-right: 150px;
}

.example__slide {
  display: none;
}

.example__slide-active {
  display: block;
}

.examples__link {
  border: none;
  background-color: transparent;
}

.examples__nav {
  display: flex;
}

.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  display: none;
}

.popup.show {
  display: block;
}

.popup__body {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 45px;
  position: relative;
}

.popup__content {
  background-color: #fff;
  color: #000;
  max-width: 560px;
  padding: 40px 45px;
  flex-direction: column;
}

.popup__form {
  display: flex;
  flex-direction: column;
}

.popup__close {
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 30px;
  color: #fff;
}

.popup__title {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.form__input {
  margin-bottom: 20px;
  padding: 20px;
  max-height: 60px;
  border-radius: 5px;
  opacity: 0.5;
}

.form__submit {
  background-color: #000;
  color: #fff;
  padding: 20px 1px;
  border-radius: 5px;
}

.examples__active {
  position: relative;
}

.examples__active::after {
  width: 100%;
  height: 2px;
  content: " ";
  background-color: #fff;
  transition: .9s;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media (max-width: 1200px) {
  .container, .container-header {
    padding: 0px 70px;
  }
  .top__icon1 {
    margin-right: 70px;
  }
  .nav__item {
    line-height: 1.55;
  }
  .top__mail {
    font-size: 12px;
  }
  .wrapper__h1 {
    font-size: 40px;
  }
  .bottom__navigation {
    margin-bottom: 20px;
  }
  .wrapper__discr {
    font-size: 18px;
  }
  .title_first {
    margin-bottom: 35px;
  }
  .cases__title {
    font-size: 16px;
  }
  .cases__discr {
    font-size: 12px;
  }
  .cases__wrapper {
    min-width: 222px;
  }
  .title_second {
    margin-bottom: 10px;
  }
  .title_third {
    margin-bottom: 10px;
  }
  .cases {
    padding-bottom: 70px;
  }
  .examples__link {
    font-size: 16px;
  }
  .list_block-first {
    margin-right: 25px;
  }
  .wrapper__price {
    margin-right: 0;
    margin-left: 0;
  }
  .info__discr {
    margin-bottom: 30px;
  }
  .images:not(:last-child) {
    margin-right: 50px;
  }
  .documents__images {
    margin: 0;
    display: flex;
    justify-content: space-between;
  }
  .documents__block {
    padding: 0;
    display: flex;
    justify-content: space-between;
  }
  .fails__discr {
    font-size: 90px;
  }
  .fails__title {
    font-size: 100px;
    margin: 0 auto;
    max-width: 100%;
  }
  .fails__dis {
    font-size: 100px;
    max-width: 100%;
  }
  .fails__title {
    font-size: 28px;
  }
  .fails__dis {
    font-size: 18px;
  }
  .blocks__discr {
    margin-top: 0;
  }
  .from__h3 {
    font-size: 30px;
  }
  .form__container {
    justify-content: flex-end;
  }
  .form__first {
    display: block;
  }
  .phone {
    margin-bottom: 10px;
  }
  .btn {
    max-width: 275px;
  }
}

@media (max-width:900px) {
  .bottom_wrapper__mobile {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .bottom_wrapper {
    display: none;
  }
}

/* End */

/* Start:/css/normalize.css?16334565137162*/

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
 ========================================================================== */

/**
* 1. Correct the line height in all browsers.
* 2. Prevent adjustments of font size after orientation changes in iOS.
*/

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b, strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code, kbd, samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button, input, optgroup, select, textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button, input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button, select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button, [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

/* End */

/* Start:/css/common.css?16334565131634*/

.block-wrapper__left, .block-wrapper__right, .block__bottom {
  position: relative;
}

.block-wrapper__left:before, .block-wrapper__right:before, .block__bottom:before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0;
  width: 0;
  height: 20px;
  border-left: 3px solid #EAC58D;
}

.popup__close {
  right: -26px;
  top: -13px;
}

.popup__content {
  position: relative;
}

.flip-container {
  perspective: 1000;
}

.flip-container:hover .flipper, .flip-container.hover .flipper {
  transform: rotateY(180deg);
}

.flip-container, .front, .back {
  width: 320px;
  height: 480px;
}

.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

.front, .back {
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.front {
  z-index: 2;
}

.back {
  transform: rotateY(180deg);
}

.flip-container {
  perspective: 1000;
  transform-style: preserve-3d;
}

.flip-container:hover .back {
  transform: rotateY(0deg);
}

.flip-container:hover .front {
  transform: rotateY(180deg);
}

.flip-container, .front, .back {
  width: 320px;
  height: 480px;
}

.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

.front, .back {
  backface-visibility: hidden;
  transition: 0.6s;
  transform-style: preserve-3d;
  position: absolute;
  top: 0;
  left: 0;
}

.front {
  z-index: 2;
  transform: rotateY(0deg);
}

.back {
  transform: rotateY(-180deg);
}

.js-go-tobanner {
  cursor: pointer;
}

.cases-right-img-document, .documents__images .images {
  cursor: pointer;
}

/* End */

/* Start:/local/templates/.default/components/bitrix/news.list/header.liquidation.list/style.css?1633456514150*/

div.news-list {
  word-wrap: break-word;
}

div.news-list img.preview_picture {
  float: left;
  margin: 0 4px 6px 0;
}

.news-date-time {
  color: #486DAA;
}

/* End */

/* Start:/local/components/akhur/callback/templates/.default/style.css?163345651343*/

.error-field {
  border: 2px solid red;
}

/* End */

/* adaptive*/

@media (max-width: 1200px) {
  .bottom_wrapper {
    flex-wrap: wrap;
  }
  .wrapper__left {
    margin: 0 auto;
    text-align: center;
  }
  .wrapper__discr {
    max-width: 100%;
  }
  .right__discr {
    text-align: center;
  }
  .wrapper__right {
    margin: 0 auto;
  }
  .map__wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .cases__sharp {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .cases__wrapper {
    margin-top: 20px;
  }
  .methods__swiper {
    flex-wrap: wrap;
  }
  .cases__wrapper:not(:last-child) {
    margin-right: 0px;
  }
}

@media (max-width: 1100px) {
  .wrapper__wrapper {
    flex-wrap: wrap-reverse;
  }
  .methods__image {
    position: relative;
    margin: 0 auto;
  }
  .methods__info {
    padding-left: 0px;
    margin-right: 0px;
  }
  .blocks {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .blocks__wrapper {
    margin-top: 20px;
  }
  .container, .container-header {
    padding: 0px 20px;
  }
}

@media (max-width: 1000px) {
  .fails__wrapper {
    margin-left: 0px;
    flex-wrap: wrap;
    margin-bottom: 40px;
    text-align: center;
  }
  .fails__title {
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .fails__left {
    margin: 0 auto;
  }
  .fails__right {
    margin: 0 auto;
  }
}

@media (max-width: 1000px) {
  .block__top {
    display: block!important;
  }
  .block-wrapper__left {
    margin: 0 auto;
  }
  .block-wrapper__right {
    margin: 15px auto;
  }
  .cases__wrapper {
    width: 100%;
    max-width: 100%!important;
    text-align: center;
    margin-top: 35px;
    height: 500px;
  }
  .cases__title {
    font-size: 50px;
  }
  .cases__discr {
    font-size: 40px;
  }
  .h2 {
    text-align: center;
    font-size: 80px;
  }
  .block__top {
    /* display: flex!important; */
    justify-content: space-evenly;
  }
  .right__discr {
    max-width: 100%;
    font-size: 45px;
  }
  .link__discr {
    font-size: 30px;
  }
  .right__wrapper {
    margin-bottom: 20px;
  }
  .cases__wrapper {
    padding-left: 0px;
    padding-top: 65px;
  }
  .wrapper__first, .wrapper__second, .wrapper__third, .wrapper__fourth {
    background-position: 50% 15px;
  }
  .wrapper__h1 {
    font-size: 70px;
  }
  .wrapper__discr {
    font-size: 30px;
  }
  .wrapper__btn {
    font-size: 30px;
    max-width: 500px;
  }
  .h4 {
    font-size: 80px;
    text-align: center;
  }
  .h3 {
    text-align: center;
    font-size: 65px;
  }
  .previos, .next {
    display: none;
  }
  .examples__link {
    width: 100%;
    margin-bottom: 50px;
  }
  .examples__nav {
    flex-wrap: wrap;
    width: 100%;
  }
  .link__first, .link__second {
    margin-right: 0;
  }
  .block__top {
    display: block;
  }
  .info__list {
    flex-wrap: wrap;
  }
  .block-wrapper__left, .block-wrapper__right, .block__bottom {
    max-width: 100%;
    min-height: 140px;
    height: auto;
  }
  .left__title, .right__title, .bottom__title {
    max-width: 100%;
    font-size: 40px;
  }
  .info_top-top {
    display: block;
  }
  .info__h3 {
    font-size: 35px;
  }
  .block_img {
    height: 80px;
    width: 80px;
    margin-right: 20px;
  }
  .info__item {
    font-size: 30px;
    margin-top: 20px;
  }
  .info__btn {
    font-size: 50px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    margin-bottom: 25px;
  }
  .form__container {
    text-align: center;
  }
  .info__discr {
    font-size: 40px;
    width: 100%;
    text-align: center;
  }
  .block__wrapper {
    justify-content: space-evenly!important;
  }
  .info_price {
    text-align: center;
    font-size: 50px;
  }
  .info_during {
    text-align: center;
    font-size: 35px;
  }
  .right__link {
    width: 100%;
  }
  .wrapper__left {
    width: 800px;
  }
  .blocks__wrapper {
    padding: 35px 25px 55px 35px;
  }
  .blocks__wrapper {
    width: 100%;
  }
  .blocks__title {
    font-size: 60px;
    margin-bottom: 50px;
    text-align: center;
  }
  .blocks__discr {
    font-size: 40px;
  }
  .blocks__dis {
    font-size: 25px;
    text-align: center;
  }
  li.nav__item1:nth-last-child(n+3):not(:first-child) {
    display: none;
  }
  .bottom__logo {
    width: 400px;
    height: auto;
  }
  .nav__item {
    font-size: 30px;
    margin-right: 15px;
  }
  .documents__discr {
    max-width: 100%;
    font-size: 40px;
    font-weight: 600;
  }
  .documents__wrapper {
    margin-bottom: 35px;
  }
  .documents__h2 {
    text-align: center;
    font-size: 70px;
  }
  .methods__previos {
    margin-right: 10px;
  }
  .methods__next {
    margin-left: 10px;
  }
  .footer {
    display: block;
  }
  .footer__icon {
    display: flex;
    justify-content: center;
  }
  .t-sociallinks__svg {
    width: 100px;
    height: 100px;
  }
  .t-sociallinks__svg:not(:first-child) {
    margin-left: 15px;
  }
  .footer_policy {
    font-size: 45px;
    text-align: center;
  }
  .footer__logo {
    max-width: none;
    max-height: none;
    width: 100%;
  }
  .documents__block {
    flex-wrap: wrap;
  }
  .documents__icon {
    margin-right: 30px;
    height: 105px;
    width: 100px;
  }
  .methods__title {
    font-size: 70px;
  }
  .methods__discr {
    font-size: 45px;
    margin-bottom: 30px;
  }
  .methods__btn {
    font-size: 80px;
  }
  .blocks__wrapper:not(:last-child) {
    margin-right: 0px;
  }
  .fails__blocks {
    margin-left: 0px;
  }
  .blocks_top {
    flex-wrap: wrap-reverse;
  }
  .blocks__number {
    margin: 0 auto!important;
  }
  .blocks__center {
    text-align: center;
    display: block;
  }
  .blocks__rotate {
    writing-mode: unset;
    transform: none;
    display: block;
    align-items: center;
    flex-direction: unset;
  }
  .method__info2 {
    padding-left: 0px;
  }
  .methods__discr1 {
    font-size: 45px;
  }
  .methods__info {
    max-width: 100%;
    margin-right: 0;
  }
  .link__third {
    max-width: 100%;
  }
  .examples__link {
    font-size: 50px;
  }
  .top__russia, .top__discr {
    display: none;
  }
  .top__icon, .top__icon1 {
    display: none;
  }
  .container-header {
    width: 100%;
  }
  .top__btn {
    margin-left: auto;
  }
  .top__mail {
    font-size: 20px;
  }
  .top__btn {
    font-size: 29px;
    height: 75px;
  }
  .header__top {
    height: 80px;
  }
  .left__title, .right__title, .bottom__title {
    height: 250px;
  }
  .from__h3 {
    font-size: 60px;
  }
  .btn {
    max-width: 275px;
    position: relative;
    left: 50%;
    max-width: 100%;
    font-size: 80px;
    border-radius: 5px;
    transform: translate(-50%, 0);
  }
  .form {
    padding-top: 300px;
  }
  #label {
    right: -140px;
    top: -19px;
    transform: scale(3.3);
  }
  .form__policy {
    font-size: 40px;
  }
  .phone {
    padding: 20px 50px 20px 90px;
    font-size: 30px;
  }
  .form__discr {
    font-size: 45px;
  }
  .phone {
    margin-bottom: 30px;
    border: 5px solid #ededed;
    border-radius: 3px;
  }
  .form__container {
    margin-left: 0;
  }
  .btn {
    width: auto;
    height: auto;
    border-radius: 10px;
  }
  .fails__title {
    font-size: 65px;
    margin: 0 auto;
    max-width: 100%;
  }
  .fails__dis {
    font-size: 50px;
    max-width: 100%;
  }
  .methods__h2 {
    font-size: 60px;
    text-align: center;
  }
  .first__title {
    font-size: 40px;
    color: #fff;
  }
  .map__info {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-right: 0;
    margin-bottom: 25px;
    align-items: flex-start;
    background: #222222;
  }
  .map {
    padding-bottom: 110px;
    background: #222;
  }
  .first__title {
    font-size: 40px;
  }
  .first__info {
    font-size: 25px;
    color: #fff;
  }
  footer.footer button {
    display: none;
  }
  .popup__content {
    height: 500px;
    max-width: 800px;
  }
  .popup__close {
    right: -38px;
    top: -69px;
  }
  .popup__close {
    font-size: 50px;
  }
  .popup__title {
    font-size: 30px;
  }
  .form__submit {
    font-size: 30px;
  }
  .block__wrapper {
    justify-content: space-evenly!important;
  }
}

@media (max-width: 1000px) {}

.cases__wrapper .block__wrapper {
  justify-content: space-evenly;
}

.line-y{
	width: 55px;
    height: 6px;
    background-color: var(--color-active);
    border-radius: 10px;
    opacity: 0;
    position: relative;
    margin-top: -15px;
    margin-bottom: 10px;
	}
.methods__block-active .line-y{
  		opacity: 1;
}
.fancybox__toolbar__items{
	margin: 0 auto;
}

/* End */

/* /css/style.css?163345651327887 */

/* /css/normalize.css?16334565137162 */

/* /css/common.css?16334565131634 */

/* /local/templates/.default/components/bitrix/news.list/header.liquidation.list/style.css?1633456514150 */

/* /local/components/akhur/callback/templates/.default/style.css?163345651343 */